Subject: Re: bug#24668: 11.89.5; Parse failure if long comment at head of file

From: Mosè Giordano <[email-masked]>
Date: Wed, 12 Oct 2016 01:23:05 +0200

Hi Fran,

2016-10-11 17:42 GMT+02:00 Fran Burstall <[email-masked]>:
> Greetings,
>
> My LaTeX file starts with a long (59 line) comment
> containing header information.
>
> I noticed that the file was not being parsed and no style
> file written to ./auto or read from there.
>
> If I remove the header and do C-c C-n, parsing occurs as I
> would expect.
>
> If I put the \documentstyle line in line 1 of the file and
> then the header, parsing also fails.
>
> I suspect this must be a regression caused by a recent
> change as I have not noticed this behaviour before.

Could you please show us minimal (non-)working examples of the
different cases you described?  I was not able to reproduce your
problem, but I'm not sure I got what you mean.

Bye,
Mosè